[config]
; セレクタ最大行数
selector_lines_max=14

; 透過処理を 0:行わない  1:行う
transparent = 0

[color]
;                        (RRGGBB)
; タイトル文字色
title_foreground	= 5064C8

; セレクタカーソル色
select_cursor		= 7178FF

; セレクタ文字色
select_foreground	= 7178FF

; レベルメータ前景色
level_foreground	= C00000

; レベルメータ背景色
level_background	= 400000
